@echo off
echo "Launching JavaFX GUI..."
REM the lib/* entry adds dependant jars to the classpath.
REM the ./ entry makes resources located in the running directory available (for example, log4j2.xml).
java -cp "./JavaFXRefClient.jar;lib/*;./;" com.avaya.ccs.javafxrefclient.JavaFXRefClient -Xms100m -Xmx100m
echo "Done"
